@charset "utf-8";

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

	基本レイアウト用CSS

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

@media screen and (max-width: 767px) {

.pc_none {
	display: block;
}
.sp_none {
	display: none;
}

#fs_selector {
	display: none;
}

}


/**************************************************************

	Header

***************************************************************/

@media screen and (max-width: 767px) {

#header {
	width: 100%;
	margin: 0 auto;
}
#header .logo {
	padding: 0 0 8px 0;
}
#header .languages {
	display: none;
}
#header #search_area {
	display: none;
}
#header .header_link {
	display: none;
}

#header .logo_cmn {
	padding: 4px 0 10px;
}
#header .logo_cmn a {
	background: url(../img/logo_sp.png) no-repeat 10px center;
	background-size: auto 30px;
	padding: 0 0 0 50px;
	width: auto;
	height: auto;
	text-indent: 0;
	white-space: normal;
	overflow: visible;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5;
}
#header .logo_cmn a:hover {
	text-decoration: none !important;
}
#header .logo_cmn a span {
	color: #029962;
	font-size: 16px;
	line-height: 1.2;
}


}

/**************************************************************

	Content

***************************************************************/

#content {

}


/* main_area
===============================================================*/
#main_area {

}




/* menu
===============================================================*/
#menu {

}



/**************************************************************

	Footer

***************************************************************/

@media screen and (max-width: 767px) {

.footer_links_sp {
	width: 60%;
	margin: 20px auto 0;
}
.footer_links_sp .footer_links_domestic {
	display:  block;
	font-size: 15px;
	font-weight: bold;
	background: #3399ff;
	border-radius: 15px;
	text-align: center;
	padding: 8px 0;
	margin: 0 auto 5px;
}
.footer_links_sp .footer_links_domestic a {
	color: #fff;
	display: block;
	text-decoration: none;
}

.pagetop_sp {
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	z-index: 1000;
}
.pagetop_sp img {
	display: block;
	width: 40px;
	height: 40px;
}

#footer {
	padding: 20px 0 40px;
	background: none;
}

#footer .footer_sitemap {
	display: none;
}
#footer .copyright {
	margin: 0 auto;
	padding: 0;
	border-top: none;
	width: 100%;
}

}
